[JDCS]
File1=JDCS.exe
File2=JConfig.dll
File3=UnJdcs.exe
File4=Jlogo.bmp
File5=JVMATRIX.dll
File6=Driver\Install.exe
File7=Driver\JVSC500.inf
File8=Driver\JVSC500.sys
File9=jdvr.chm
File10=JPlayer.exe
File11=JVSCAD.dll
File12=JVSDKP.dll
File13=LockComputer.dll
File14=PicMan.dll
File15=OEM.ini
File16=JTalk.dll
File17=jdvrEN.chm
File18=JDEC03.dll
FileCount=18

